[folding]

node_unfolds=[NodePath("pozadie"), PackedStringArray("Transform"), NodePath("delo"), PackedStringArray("Transform", "Offset"), NodePath("diera_trafit"), PackedStringArray("Transform"), NodePath("delova_gula"), PackedStringArray("Transform"), NodePath("napis"), PackedStringArray("Layout"), NodePath("resetuj_hru"), PackedStringArray("Layout", "BiDi")]
resource_unfolds=[]
nodes_folded=[]
